name: XSS Test
description: <script>alert("XSS")</script>Test agent
version: '1.0'
operations:
  - id: core/testing/security
    description: security
    input_types:
      - application/json
    output_types:
      - application/json
endpoints:
  - url: https://test-xss.example.com
    protocol: https
